
Synnefo - Feature # 2001

Status: Closed Priority: Low

Author: Antony Chazapis Category: Astakos

Created: 02/06/2012 Assignee:

Updated: 02/08/2013 Due date:

Subject: Support shibboleth

Description

Most work is already done. Extra:

    -  If a user registers through shibboleth with an invitation we got his email.

    -  If we don't have an email, don't let password change (don't show).

History

#1 - 02/06/2012 06:24 pm - Antony Chazapis

- Target version set to 0.2.0

#2 - 02/06/2012 06:25 pm - Antony Chazapis

- Priority changed from Medium to Low

#3 - 02/21/2012 04:28 pm - Antony Chazapis

We need some kind of API to let the topbar know what actions are available.

#4 - 02/21/2012 06:46 pm - Antony Chazapis

- Target version changed from 0.2.0 to 0.3.0

#5 - 02/26/2012 01:47 am - Antony Chazapis

- Status changed from New to Closed

#6 - 02/08/2013 07:14 pm - Vangelis Koukis

- Project changed from astakos to Synnefo

- Target version deleted (0.3.0)

#7 - 02/08/2013 07:14 pm - Vangelis Koukis

- Category set to Astakos
